AnsweredAssumed Answered

I am setting up a DEV server for TDM to prevent outage - current prod server has 3.2.2. 

Question asked by Jen4Macys on Apr 19, 2016
Latest reply on Apr 26, 2016 by gilta03

Should I install 3.2.2 on DEV server and then upgrade to 3.5 to simulate a more realistic upgrade?

 

Also, I have run into an issue at the start where the SQL Server DB setup is asking for 3.5 .NET Framework and server is 2012 and has ASP.NET 4.5 and .NET Extensibility 4.5 and I have no internet connection on the server.  Any suggestions?

Outcomes